import echo from "./api/echo.ts";
import getAuthor from "./api/getAuthor.ts";
import getRelease from "./api/getRelease.ts";
import release from "./api/release.ts";
import room from "./api/room.ts";
import webhook from "./api/webhook.ts";

export const routeList = [
	echo,
	webhook,
	release,
	getRelease,
	getAuthor,
	room,
];

export type RouteList = typeof routeList;